		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 12:25:07
*/


/*---------------------- HELPERS --------------------- */
.margin-0{
margin: 0 !important;
}

.margin-bottom-0{
margin-bottom: 0 !important;
}
.margin-top-0{
margin-top: 0 !important;
}
.margin-left-0{
margin-left: 0 !important;
}
.margin-right-0{
margin-right: 0 !important;
}


.margin-20{
margin: 20px !important;
}


.margin-bottom-5 {
margin-bottom: 5px !important;
}
.margin-top-5{
margin-top: 5px !important;
}
.margin-left-5{
margin-left: 5px !important;
}
.margin-right-5{
margin-right: 5px !important;
}


.margin-bottom-10 {
margin-bottom: 10px !important;
}
.margin-top-10{
margin-top: 10px !important;
}
.margin-left-10{
margin-left: 10px !important;
}
.margin-right-10{
margin-right: 10px !important;
}



.margin-bottom-15 {
margin-bottom: 15px !important;
}
.margin-top-15{
margin-top: 15px !important;
}
.margin-left-15{
margin-left: 15px !important;
}
.margin-right-15{
margin-right: 15px !important;
}


.margin-bottom-20 {
margin-bottom: 20px !important;
}
.margin-top-20{
margin-top: 20px !important;
}
.margin-left-20{
margin-left: 20px !important;
}
.margin-right-20{
margin-right: 20px !important;
}
.pad-0 {
padding: 0 !important;
}
.pad-left-0 {
padding-left: 0 !important;
}
.pad-right-0 {
padding-right: 0 !important;
}
.pad-bottom-0 {
padding-bottom: 0 !important;
}
.pad-top-0 {
padding-top: 0 !important;
}

.pad-left-5 {
padding-left: 5px !important;
}
.pad-right-5 {
padding-right: 5px !important;
}
.pad-bottom-5 {
padding-bottom: 5px !important;
}
.pad-top-5 {
padding-top: 5px !important;
}


.pad-left-10 {
padding-left: 10px !important;
}
.pad-right-10 {
padding-right: 10px !important;
}
.pad-bottom-10 {
padding-bottom: 10px !important;
}
.pad-top-10 {
padding-top: 10px !important;
}

.pad-left-15 {
padding-left: 15px !important;
}
.pad-right-15 {
padding-right: 15px !important;
}
.pad-bottom-15 {
padding-bottom: 15px !important;
}
.pad-top-15 {
padding-top: 15px !important;
}

.pad-left-20 {
padding-left: 20px !important;
}
.pad-right-20 {
padding-right: 20px !important;
}
.pad-bottom-20 {
padding-bottom: 20px !important;
}
.pad-top-20 {
padding-top: 20px !important;
}
.text-white{
color: #fff;
}

  .flat {
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none
        outline: none;
  }

a:focus, a:active {
outline: none;
}
/*---------------------- MAIN CONTENT  --------------------- */

.main-content img {

}
.main-content .search-result img {
  width: auto;
  height: auto;
}

#content-wrapper {
background-color: #fff;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

.main-content-left{
padding-right: 20px;
padding-bottom: 20px;
padding-left: 10px;
}
.main-content-right{
padding-right: 0px;
padding-bottom: 20px;
}
.main-content-right img{
max-width: 250px;
}
.breadcrumb {
    margin-bottom: 0;
}


/*---------------------- VERTICAL TABS  --------------------- */
.tabs-left,.tabs-right{border-bottom:none;padding-top:2px}.tabs-left{border-right:1px solid #ddd}.tabs-right{border-left:1px solid #ddd}.tabs-left>li,.tabs-right>li{float:none;margin-bottom:2px}.tabs-left>li{margin-right:-1px}.tabs-right>li{margin-left:-1px}.tabs-left>li.active>a,.tabs-left>li.active>a:focus,.tabs-left>li.active>a:hover{border-bottom-color:#ddd;border-right-color:transparent}.tabs-right>li.active>a,.tabs-right>li.active>a:focus,.tabs-right>li.active>a:hover{border-bottom:1px solid #ddd;border-left-color:transparent}.tabs-left>li>a{border-radius:4px 0 0 4px;margin-right:0;display:block}.tabs-right>li>a{border-radius:0 4px 4px 0;margin-right:0}.sideways{margin-top:50px;border:none;position:relative}.sideways>li{height:20px;width:120px;margin-bottom:100px}.sideways>li>a{border-bottom:1px solid #ddd;border-right-color:transparent;text-align:center;border-radius:4px 4px 0 0}.sideways>li.active>a,.sideways>li.active>a:focus,.sideways>li.active>a:hover{border-bottom-color:transparent;border-right-color:#ddd;border-left-color:#ddd}.sideways.tabs-left{left:-50px}.sideways.tabs-right{right:-50px}.sideways.tabs-right>li{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}.sideways.tabs-left>li{-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg)}

/*---------------------- SEARCH --------------------- */

.search-button{
color: #DA6204;
background-color: #f5f5f5;
}


/*----------------------  Add This place holder image --------------------------------*/


.share-placeholder {
  width: 144px;
  height: 37px;
  background: center top no-repeat;
background-image: url('data:image/png;base64,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');
}

.footer-share-link {
  width: 30px;
  height: 30px;
  display: inline-block;
  border:none;
  cursor: pointer;
  margin-left: 5px;
}
.footer-share-link:first-child {
  margin-left: 0;
}





/* ===================== NAVIGATION Menu ====================================  */
.nav-menu {
display: block;
position: relative;
list-style: none;
margin: 0;
padding: 0;
z-index: 9997;
text-align: left;
color: #fff;
background-color: #DA6204;
}

/* a top level navigation item in the mega menu  rgb(24, 123, 166);*/
.nav-item {
list-style: none;
display: inline-block;
padding: 0;
margin: 0;
text-align: left;
background-color: #E27C2C;


}

/* first descendant link within a top level navigation item  rgb(24, 123, 166)*/
.nav-item > a {
position: relative;
display: inline-block;
padding: 7px 18px 9px 18px;
margin: 0;
background-color: #F3703D;/*F3703D*/
color: #fff;
font-weight: 600;
}



/* focus/open states of first descendant link within a top level 
navigation item */
.nav-item > a:focus,
.nav-item > a.open {
/*border: 1px solid #dedede; */
background-color: #777 !important;
background-image: none;
color: #fff;
outline: none;
}
.home-tab {
margin-right: 1px;

}
a.nav-home, a.nav-item-about, a.nav-item-families {
background-color: #F3703D;

}



a.nav-item-families:hover,
a.nav-item-families:focus,
a.nav-item-about:hover,
a.nav-item-about:focus,
a.nav-home:hover,
a.nav-home:focus {
background-color: #777 !important;
border-top-color: #777 !important;
color: #fff;
}


/* open state of first descendant link within a top level 
navigation item */
.nav-item > a.open {
/* background-color: #fff; */
border-bottom: none;
z-index: 1;
}

/* sub-navigation panel */
.sub-nav {
position: absolute;
display: none;
-webkit-background-clip: padding-box;
background-clip: padding-box;
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
box-shadow: 0 6px 12px rgba(0,0,0,.175);
padding: 15px; /*padding: 0.5em 1em 1.5em 1em;*/
background-color: #777;
right:0;
left: 0;
z-index: 9997;
}

/* sub-navigation panel open state */
.sub-nav.open {
display: block;
}

/* list of items within sub-navigation panel */
.sub-nav-container{
display: inline-block;
vertical-align: top;
width: 24.7%;
}



.sub-nav ul {
margin: 0;
padding: 10px;
}


/* list item within sub-navigation panel */
.sub-nav li {
display: block;
list-style-type: none;
margin: 0;
padding: 0;
}  

.sub-nav li a {
color: #fff;
font-weight: bold;
display: block;
padding: 10px 5px;

}   

.sub-nav li a:hover,.sub-nav li a:focus {
color: #e2e2e2;
text-decoration: underline;
background-color: #b2b2b2;
}  

.nav-menu-section-header{
font-weight: bold;
font-size: 1.6em;
color: #e2e2e2;
}

.border-left {
border-left: 1px dotted #e2e2e2;
padding-left: 20px !important;

}

/*------------------------------------ */

a.menu-section-tab{
text-align: left;
background-color: #7E7B7B;
color:#fff;
display: block;
padding: 10px;
font-weight: 600;
outline: none;
text-decoration: none;
border-left: 5px solid transparent;
}
a.menu-section-tab.active{
text-align: left;
background-color: #888;
color:#fff;
border-left-color: #fff;
}
a.menu-section-tab:hover {
text-decoration: underline;
}
.menu-section-panel {
background-color: #888;
margin-left: -1px;
padding: 0 10px 5px 5px;
}
.menu-section-panel a {
color:#fff;
padding: 20px;
height: 100px;
border-left: 5px solid #858585;
 border-bottom: 5px solid #858585;
}

.menu-section-panel h3 a {

padding: 8px 0 0 0;
height: auto;
}

.menu-section-panel a:hover, .menu-section-panel a:focus{
/*background-color: #F3703D;
border-left-color: #fff;
text-decoration: none;*/
}

/* ------------------ Side Menu ----------------------*/

#main-side {
margin-top: 15px;
}

#section-menu .list-group-item {
padding: 0;
}



#section-menu .list-group-item a {
display: block;
border-left: 5px solid transparent;
padding: 10px 15px;

}
#section-menu .list-group-item a.active {
border-left-color: #999;
}
#section-menu .section-total:hover {
  cursor: pointer;
}

.section-menu {
background-color: #81868c;
color: #fff;
padding:5px 5px 5px 0;
margin-bottom: 15px;

}
.section-menu ul {
list-style-type: none;
margin: 0;
padding: 0;
}
.section-menu ul li {
margin: 0;
padding: 0;
}
.section-menu ul li, .section-menu ul li ul li {
margin: 0;
padding: 0;
background-image: none;
}
.section-menu a {
color: #fff !important;
text-decoration: none;
display: block;
border-left: 5px solid transparent;
padding: 9px 12px;

}
.section-menu a:hover, .section-menu a:focus {
text-decoration: underline;
outline: none;
}
.section-menu h3 {
margin-top: 0;
}

.section-menu .list-parent.open{
border-bottom: 1px dotted #ACACAC;
border-top: 1px dotted #ACACAC;
}
.section-menu .list-parent>a{
font-weight: 600;
}
.section-menu .list-parent.open>a {
font-weight: 600;
border-left-color: #F3703D;
background-color: #666;
}

.section-menu .active.list-parent.open>a {
 background-color: #e1e2e4;
}

.section-menu .list-child a{
padding-left: 25px;
color: #f1f1f1;
font-size: .9em;
}

.section-menu .active>a {
 border-left-color: #F3703D;
 background-color: #e1e2e4;
 color: #383e4a !important;
}

.section-total {

-webkit-border-radius: 0;
-moz-border-radius:0;
border-radius: 0;
margin: 5px;
color: #fff;
}

.section-total i {
padding-left: 5px;
}

/* pager */
.pager { 
   width: auto;
    z-index: 500;
    position: absolute;
    bottom: 0;
    overflow: hidden;
    margin: 0 0 -5px 0;
}
.pager span { 
    font-family: arial; font-size: 75px; width: 25px; height: 25px; 
    display: inline-block; color: #fff; cursor: pointer; 
}
.pager span.cycle-pager-active { color: #F3703D;}
.pager > * { cursor: pointer;}




.key-principles h2 {
border: none; 
margin-top: 0;

}

.key-principles a,
.key-principles a:visited {
background-color: #9E9A9A;
height: 118px;
outline: none;

text-decoration: none;
font-size: .9em;
padding: 15px;
color: #fff;

}

.principle {
font-weight: 600;
font-size: 1.15em;
border-bottom: 1px dotted transparent;
margin-bottom: 3px;
display: inline-block;
margin-right: 25px;
}
.key-principle-panel{
color: #fff;
-webkit-border-radius:45px;
-moz-border-radius: 45px;
border-radius: 45px;
padding: 8px 15px 10px 10px;
margin: 10px 0 20px 0;
    min-height: 96px;
}
.key-principle-panel h2 {
color: #fff;
font-size: 1.1em;
font-weight: 600;
margin: 5px 0 5px 0;
padding: 0;
}
.key-principle-panel p {
font-size: 0.85em;
font-weight: 400;
margin: 0;
}
.key-principle-panel img {
float: left;
margin-right: 15px;
max-width: 80px;
height: auto;
}

.key-principles a.chops-blue, .chops-blue{
background-color: #128cb2;
}

.key-principles a.chops-red, .chops-red{
background-color: #ed1c24;
}


.key-principles a.chops-purple, .chops-purple{
background-color: #90278f;
}


.key-principles a.chops-green, .chops-green{
background-color: #a1cc3a;
}


.key-principles a.chops-orange, .chops-orange{
background-color: #fcaf1e;
}


.key-principles a.chops-yellow, .chops-yellow{
background-color: #ffe400;
color: #666 !important;
}
.chops-yellow h2{
color: #666 !important;
}

.key-principles a.chops-pink, .chops-pink{
background-color: #ed1782;
}


.key-principles a:hover,
.key-principles a:focus {
background-color: #666 !important;
color: #fff !important;
}

.key-principles a:hover .principle,
.key-principles a:focus .principle {
border-bottom: 1px dotted #fff;
}
.principle-name{
display: block;
}

.full-width{
 width: 100%;
  height: auto;
}

.main-content-left .embed-responsive, .chops-intro {
margin-bottom: 20px;
background: url(https://aci.health.nsw.gov.au/__data/assets/image/0003/285510/loading-video.png?v=0.1.1) center center no-repeat #e2e2e2;
}



/*------------------------------ Media Query ------------------------------- */

@media (max-width: 1199px){

.main-content-right img{
width: 100%;
}

.key-principle-panel p, .key-principle-panel h2{
    padding-left: 95px;
}
.container {
    width: 96%;
}

}

/*------------------------------ Media Query ------------------------------- */
@media (max-width: 991px){



}




/*------------------------------ Media Query ------------------------------- */
@media only screen and (max-width: 767px) {

.main-content img {
  width: 100%;
  height: auto;
}
.container {
    width: 100%;
    margin: 0;
    padding: 0;
}
.key-principles a {
display: block;
}
.main-content-right, .footer-links {
text-align: center;
}
.main-content-right {
    padding-right: 20px;
}
#section-menu {
text-align: left;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}

.header img {
    width: 250px;
}

#access-wrapper{
display: none;
}
#search-wrapper{
margin: 0 0 10px 0 !important;
}
.nav-item {
    width: 24%;
}
.nav-item > a {
    width: 100%;
    text-align: center;
}


.nav-menu {

    background-color: #F3703D;
    text-align: center;
}

.chops-logo-320 {
max-width: 320px;
}

.nav-item h3 {
text-align: center;

}
.nav-item h3 a {
font-size: .8em;
}
.key-principles a, .key-principles a:visited {
    height: 88px;
}
.main-content {
    padding: 20px 0;
}
.principle {
display: block;
}


.key-principles-home a {
    height: 100px;
}

}



/*------------------------------ Media Query ------------------------------- */
@media (max-width: 479px){



}

/*------------------------------ Media Query ------------------------------- */
@media print {

#main-navigation, .section-menu, #function-links, .footer-links ul li a, #main-breadcrumb  {
display: none;
}

.footer-links ul li.footer-copyright{
display: block  !important;;
}
#header a:after, .main-content-right a:after, .footer-links ul li:before {
content:"";
}

.main-content-left {
width: 100% !important;
}
.main-content-left, #content-wrapper{
padding: 0;
}

.main-content ul {
    list-style-type: disc;
    padding: 0px;
    margin: auto;
    line-height: normal;
}
.key-principle-panel{
padding: 0;
}

.main-content-right img {
width: 320px !important;
}
.footer-links ul {
margin: 0;
}



}

